
body {
  width: 750px;
  background-color: #fefeec;
  }

h1 {
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 24px;
  color: #1a6331;
  text-indent: 125px;
  margin: 40px 10px 10px 0px;
  }

h2 {
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  margin: 20px 10px 10px 0px;
  }

 p.byline {
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-style: italic;
  text-indent: 125px;
  }
 
 p.below {
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-style: normal;
  text-indent: 125px;
  }
 
 p.index {
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-style: normal;
  margin: 0px 0px 0px 30px;
  }
  
/* pen-image link styles (right col) */
  
a.pennav:link {
  display: block;
  margin: 0;
  border: 0;
  }

a.pennav:hover {
  display: block;
  margin: 0;
  border: 0;
  }

a.pennav:visited {
  display: block;
  margin: 0;
  border: 0;
  }
    
/* end pen-image link styles */


/* bloody "top" internal link style (to jump to page top) */

a.top:link {
  display: block;
  border: 0;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 10px;
  line-height: 12px;
  font-style: bold;
  color: #1a6631;
  text-align: center;
  text-decoration: none;
  
  }
  
a.top:visited {
  display: block;
  border: 0;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 10px;
  line-height: 12px;
  font-style: bold;
  color: #aa8d06;
  text-align: center;
  text-decoration: none;
  }

a.top:hover {
  display: block;
  border: 0;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 10px;
  line-height: 12px;
  font-style: bold;
  color: #1a6631;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  
  }
  
/* end bloody "top" internal link styles */



/* internal link styles (left col) */
  
a.int:link {
  display: block;
  border-bottom: 1px dotted #1a6331;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 12px;
  margin-top: 5px;
  text-transform: uppercase;
  color: #1a6331;
  text-decoration: none;
  }

a.int:visited {
  display: block;
  border-bottom: 1px dotted #1a6631;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 12px;
  margin-top: 5px;
  text-transform: uppercase;
  color: #aa8d06;
  text-decoration: none;
  }

a.int:hover {
  display: block;
  border-bottom: 1px dotted #1a6331;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 12px;
  margin-top: 5px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  }

/* end internal link styles */


/* inline link styles */ 	
	
a.inline:link {
  display: inline;
  border: 0;
  margin: 0;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-weight: bold;
  color: #1a6331;
  font-size: 12px;
  line-height: 18px;
  text-transform: none;
  text-decoration: none;
  }

a.inline:hover {
  display: inline;
  border: 0;
  border-bottom: 0;
  margin: 0;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-weight: bold;
  color: #1a6331;
  font-size: 12px;
  line-height: 18px;
  text-transform: none;
  text-decoration: none;
  }

a.inline:visited {
  display: inline;
  border: 0;
  border-bottom: 0;
  margin: 0;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-weight: bold;
  font-color: #aa8d06;
  font-size: 12px;
  line-height: 18px;
  text-transform: none;
  text-decoration: none;
  }

/* end inline link styles */


/* style for embedded pop-up info, with deep appreciation for Eric Meyer, who is A CSS God, http://www.meyerweb.com/eric/css/edge/ 
The numbers at the top = number of pixels positioned down from top */
  
  
/* 600 */

div#embed6 a {
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-color: #165128;
   font-weight: bold;
   font-size: 18px;
   line-height: 18px;
   text-align: center;
   text-decoration: none;
   }

div#embed6 a span {display: none;}

div#embed6 a:hover span {display: block;
   position: absolute; top: 600px; left: 625px; width: 200px;
   padding: 5px; margin: 10px; z-index: 100;
   color: black; background: #E1F8E8;
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-weight: normal;
   font-size: 12px;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   }

  

/* 750 */
div#embed1 a {
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-color: #165128;
   font-weight: bold;
   font-size: 18px;
   line-height: 18px;
   text-align: center;
   text-decoration: none;
   }

div#embed1 a span {display: none;}

div#embed1 a:hover span {display: block;
   position: absolute; top: 750px; left: 625px; width: 200px;
   padding: 5px; margin: 10px; z-index: 100;
   color: black; background: #E1F8E8;
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-weight: normal;
   font-size: 12px;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   }

  
/* 1000 */
div#embed2 a {
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-color: #165128;
   font-weight: bold;
   font-size: 18px;
   line-height: 18px;
   text-align: center;
   text-decoration: none;
   }

div#embed2 a span {display: none;}

div#embed2 a:hover span {display: block;
   position: absolute; top: 1000px; left: 625px; width: 200px;
   padding: 5px; margin: 10px; z-index: 100;
   color: black; background: #E1F8E8;
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-weight: normal;
   font-size: 12px;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   }
  

/* 1300 */
div#embed3 a {
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-color: #165128;
   font-weight: bold;
   font-size: 18px;
   line-height: 18px;
   text-align: center;
   text-decoration: none;
   }

div#embed3 a span {display: none;}

div#embed3 a:hover span {display: block;
   position: absolute; top: 1300px; left: 625px; width: 200px;
   padding: 5px; margin: 10px; z-index: 100;
   color: black; background: #E1F8E8;
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-weight: normal;
   font-size: 12px;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   } 

   
/* 1500 */
div#embed4 a {
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-color: #165128;
   font-weight: bold;
   font-size: 18px;
   line-height: 18px;
   text-align: center;
   text-decoration: none;
   }

div#embed4 a span {display: none;}

div#embed4 a:hover span {display: block;
   position: absolute; top: 1500px; left: 625px; width: 200px;
   padding: 5px; margin: 10px; z-index: 100;
   color: black; background: #E1F8E8;
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-weight: normal;
   font-size: 12px;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   }

   

/* 1800 */    
div#embed a {
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-color: #165128;
   font-weight: bold;
   font-size: 18px;
   line-height: 18px;
   text-align: center;
   text-decoration: none;
   }

div#embed a span {display: none;}

div#embed a:hover span {display: block;
   position: absolute; top: 1800px; left: 625px; width: 200px;
   padding: 5px; margin: 10px; z-index: 100;
   color: black; background: #E1F8E8;
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-weight: normal;
   font-size: 12px;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   }


/* 2100 */    
div#embed5 a {
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-color: #165128;
   font-weight: bold;
   font-size: 18px;
   line-height: 18px;
   text-align: center;
   text-decoration: none;
   }

div#embed5 a span {display: none;}

div#embed5 a:hover span {display: block;
   position: absolute; top: 2100px; left: 625px; width: 200px;
   padding: 5px; margin: 10px; z-index: 100;
   color: black; background: #E1F8E8;
   border: 0;
   border-bottom: 0;
   font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
   font-weight: normal;
   font-size: 12px;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   }

  
/* end style for pop-up info */  


/* right column, main navigation */

.rightnav {
  width: 125px;
  float: right;
  }

/* end right column, main navigation */  
  
  
  
/* left column, internal navigation */

.leftnav {
  float: left;
  width: 100px;
  margin-right: 5px;
  border: 0;
  }

/* end left col, internal navigation*/


	
/* center content */

.center {
  float: left;
  width: 500px;
  padding: 5px 10px;
  border-left: 0;
  border-right: 0;
  }
   
.initcap {
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 18px;
  line-height: 18px;
  margin-left: 100px;
  text-indent: 115px;
  }

p {
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 12px;
  line-height: 18px;
  }

.cutright {
  display: block;
  float: right;
  width: 200px;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
  margin: 10px;
  }

  .cutrightwide {
  display: block;
  float: right;
  width: 231px;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
  margin: 10px;
  }

.cutcenter {
  display: block;
  float: center;
  width: 500px;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
  }
  
.cutleft {
  display: block;
  float: left;
  width: 200px;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
  margin: 10px;
  }
    
.cutleftfat {
  display: block;
  float: left;
  width: 250px;
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
  margin: 10px;
  }  
  
img.right {
  float: right;
  margin: 10px 0px 10px 10px;
  }

img.left {
  float: left;
  padding: 10px 10px 10px 0px;
  }

img.center {
  float: center;
  padding: 10px 10px 10px 0px;
  }
   
ul {
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 12px;
  line-height: 18px;
  }
  
ol {
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 12px;
  line-height: 18px;
  }    

.copyright {
  font-family: 'Trebuchet MS', Arial, Helvetica, 'Gill Sans', sans-serif;
  font-size: 10px;
  line-height: 15px;
  font-style: bold;
  text-align: center;
  }

  
/* end center content column */	
	

	
